.multiple-box.hidden-filter {
    right: -100% !important;
    opacity: 0 !important;
    -webkit-transition: all .3s ease-in-out;
       -moz-transition: all .3s ease-in-out;
        -ms-transition: all .3s ease-in-out;
         -o-transition: all .3s ease-in-out;
            transition: all .3s ease-in-out;
  }
  
  .multiple-box.show-filter {
    right: 0 !important;
    opacity: 1 !important;
    -webkit-transition: all .3s ease-in-out;
       -moz-transition: all .3s ease-in-out;
        -ms-transition: all .3s ease-in-out;
         -o-transition: all .3s ease-in-out;
            transition: all .3s ease-in-out;
  }
  
  .multiple-box {
    background-color: #fff;
    width: 320px;
    border-left: 1px solid #e1e6ee;
    position: fixed;
    right: -100%;
    top: 0;
    opacity: 0;
    height: 100%;
    z-index: 1100;
  }
  
  .multiple-box .top-modal {
    padding: 15px;
    text-align: center;
    border-bottom: 1px solid #e1e6ee;
    height: 65px;
  }
  
  .multiple-box .title-filtro {
    font-size: 15px;
    color: #2870b2;
    display: block;
    margin: 0;
  }
  
  .multiple-box .content-filtros {
    height: calc(100% - (60px + 65px));
    padding: 15px;
    overflow-y: auto;
  }
  
  .multiple-box .bottom-filtros {
    padding: 10px;
    text-align: center;
    border-top: 1px solid #e1e6ee;
  }
  
  .multiple-box .btn-close {
    background: url('../../../images/icn-close-filter.svg') no-repeat center rgba(255, 255, 255, .3);
    display: block;
    width: 40px;
    height: 40px;
    position: absolute;
    left: -40px;
    top: 0;
    cursor: pointer;
  }
  
  .multiple-box .btn-close:hover {
    background-color: rgba(255, 255, 255, .7);
  }
  
  .multiple-box.data-filter .margin-top {
    margin-top: 21px;
  }
  
  .multiple-box .selected-date {
    padding: 10px;
    background-color: #f4f5f8;
    margin: 10px 0 0;
  }
  
  .multiple-box .selected-date:nth-child(2n+2) {
    background-color: #ececec;
  }
  
  .multiple-box .selected-date .date {
    font-size: 14px;
    color: #073050;
  }
  
  .multiple-box .selected-date .remove {
    display: block;
    padding: 2px 5px;
    cursor: pointer;
  }
  
  .multiple-box .selected-date .remove:hover {
    background-color: #d10000;
    color: #fff;
  }

.medium-box {
    width: 500px;
}

.large-box {
    width: 50%;
}